WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WP JavaScript Error Logger

A plugin that will log JavaScript-errors that occurs on the front-end of your website. Errors are logged to a non-public custom post type.

Requires: 3.5.1 or higher
Compatible up to: 3.5.2
Last Updated: 2013-5-3
Downloads: 479

Ratings

5 stars
5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1